ansible_facts:
  ansible_all_ipv4_addresses:
  - 10.128.7.85
  ansible_all_ipv6_addresses:
  - 2a13:1a81:8000:3124:f816:3eff:fe56:2a75
  - fe80::f816:3eff:fe56:2a75
  ansible_apparmor:
    status: enabled
  ansible_architecture: x86_64
  ansible_bios_date: 04/01/2014
  ansible_bios_vendor: SeaBIOS
  ansible_bios_version: 1.15.0-1
  ansible_board_asset_tag: NA
  ansible_board_name: NA
  ansible_board_serial: NA
  ansible_board_vendor: NA
  ansible_board_version: NA
  ansible_chassis_asset_tag: NA
  ansible_chassis_serial: NA
  ansible_chassis_vendor: QEMU
  ansible_chassis_version: pc-i440fx-6.2
  ansible_cmdline:
    BOOT_IMAGE: /boot/vmlinuz-6.1.0-43-amd64
    console: ttyS0,115200
    gfxpayload: text
    no_timer_check: true
    nofb: true
    nomodeset: true
    ro: true
    root: LABEL=cloudimg-rootfs
  ansible_date_time:
    date: '2026-03-02'
    day: '02'
    epoch: '1772420768'
    epoch_int: '1772420768'
    hour: '03'
    iso8601: '2026-03-02T03:06:08Z'
    iso8601_basic: 20260302T030608199320
    iso8601_basic_short: 20260302T030608
    iso8601_micro: '2026-03-02T03:06:08.199320Z'
    minute: '06'
    month: '03'
    second: 08
    time: 03:06:08
    tz: UTC
    tz_dst: UTC
    tz_offset: '+0000'
    weekday: Monday
    weekday_number: '1'
    weeknumber: 09
    year: '2026'
  ansible_default_ipv4:
    address: 10.128.7.85
    alias: ens3
    broadcast: 10.128.7.255
    gateway: 10.128.7.1
    interface: ens3
    macaddress: fa:16:3e:56:2a:75
    mtu: 1500
    netmask: 255.255.255.0
    network: 10.128.7.0
    prefix: '24'
    type: ether
  ansible_default_ipv6:
    address: 2a13:1a81:8000:3124:f816:3eff:fe56:2a75
    gateway: fe80::f816:3eff:fe92:ad10
    interface: ens3
    macaddress: fa:16:3e:56:2a:75
    mtu: 1500
    prefix: '64'
    scope: global
    type: ether
  ansible_device_links:
    ids: {}
    labels:
      vda1:
      - cloudimg-rootfs
    masters: {}
    uuids:
      vda1:
      - b6b389b4-241c-41b4-85e7-52e813d9eeb7
  ansible_devices:
    loop0:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '0'
      vendor: null
      virtual: 1
    loop1:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '0'
      vendor: null
      virtual: 1
    loop2:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '0'
      vendor: null
      virtual: 1
    loop3:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '0'
      vendor: null
      virtual: 1
    loop4:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '0'
      vendor: null
      virtual: 1
    loop5:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '0'
      vendor: null
      virtual: 1
    loop6:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '0'
      vendor: null
      virtual: 1
    loop7:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '0'
      vendor: null
      virtual: 1
    vda:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions:
        vda1:
          holders: []
          links:
            ids: []
            labels:
            - cloudimg-rootfs
            masters: []
            uuids:
            - b6b389b4-241c-41b4-85e7-52e813d9eeb7
          sectors: '20969439'
          sectorsize: 512
          size: 10.00 GB
          start: '2048'
          uuid: b6b389b4-241c-41b4-85e7-52e813d9eeb7
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '20971520'
      sectorsize: '512'
      size: 10.00 GB
      support_discard: '512'
      vendor: '0x1af4'
      virtual: 1
  ansible_distribution: Debian
  ansible_distribution_file_parsed: true
  ansible_distribution_file_path: /etc/os-release
  ansible_distribution_file_variety: Debian
  ansible_distribution_major_version: '12'
  ansible_distribution_minor_version: '13'
  ansible_distribution_release: bookworm
  ansible_distribution_version: '12.13'
  ansible_dns:
    domain: a.customers.regiocloud.tech.
    nameservers:
    - 81.163.194.9
    - 81.163.194.10
    search:
    - a.customers.regiocloud.tech.
  ansible_domain: ''
  ansible_effective_group_id: 1000
  ansible_effective_user_id: 1000
  ansible_ens3:
    active: true
    device: ens3
    ipv4:
      address: 10.128.7.85
      broadcast: 10.128.7.255
      netmask: 255.255.255.0
      network: 10.128.7.0
      prefix: '24'
    ipv6:
    - address: 2a13:1a81:8000:3124:f816:3eff:fe56:2a75
      prefix: '64'
      scope: global
    - address: fe80::f816:3eff:fe56:2a75
      prefix: '64'
      scope: link
    macaddress: fa:16:3e:56:2a:75
    module: virtio_net
    mtu: 1500
    pciid: virtio1
    promisc: false
    speed: -1
    type: ether
  ansible_env:
    DBUS_SESSION_BUS_ADDRESS: unix:path=/run/user/1000/bus
    HOME: /home/zuul
    LANG: C.UTF-8
    LC_ALL: C.UTF-8
    LOGNAME: zuul
    MOTD_SHOWN: pam
    PATH: /usr/local/bin:/usr/bin:/bin:/usr/games
    PWD: /home/zuul
    SHELL: /bin/bash
    SHLVL: '0'
    SSH_CLIENT: 2a13:1a81:8000:2::38d 59368 22
    SSH_CONNECTION: 2a13:1a81:8000:2::38d 59368 2a13:1a81:8000:3124:f816:3eff:fe56:2a75
      22
    USER: zuul
    XDG_RUNTIME_DIR: /run/user/1000
    XDG_SESSION_CLASS: user
    XDG_SESSION_ID: '1'
    XDG_SESSION_TYPE: tty
    _: /bin/sh
  ansible_fibre_channel_wwn: []
  ansible_fips: false
  ansible_form_factor: Other
  ansible_fqdn: debian
  ansible_hostname: debian
  ansible_hostnqn: ''
  ansible_interfaces:
  - lo
  - ens3
  ansible_is_chroot: false
  ansible_iscsi_iqn: ''
  ansible_kernel: 6.1.0-43-amd64
  ansible_kernel_version: '#1 SMP PREEMPT_DYNAMIC Debian 6.1.162-1 (2026-02-08)'
  ansible_lo:
    active: true
    device: lo
    ipv4:
      address: 127.0.0.1
      broadcast: ''
      netmask: 255.0.0.0
      network: 127.0.0.0
      prefix: '8'
    ipv6:
    - address: ::1
      prefix: '128'
      scope: host
    mtu: 65536
    promisc: false
    type: loopback
  ansible_loadavg:
    15m: 0.0244140625
    1m: 0.26708984375
    5m: 0.07470703125
  ansible_local: {}
  ansible_locally_reachable_ips:
    ipv4:
    - 10.128.7.85
    - 127.0.0.0/8
    - 127.0.0.1
    ipv6:
    - ::1
    - 2a13:1a81:8000:3124:f816:3eff:fe56:2a75
    - fe80::f816:3eff:fe56:2a75
  ansible_lsb:
    codename: bookworm
    description: Debian GNU/Linux 12 (bookworm)
    id: Debian
    major_release: '12'
    release: '12'
  ansible_lvm: N/A
  ansible_machine: x86_64
  ansible_machine_id: 52244328766e4e6596c97dcb30012769
  ansible_memfree_mb: 3666
  ansible_memory_mb:
    nocache:
      free: 3752
      used: 161
    real:
      free: 3666
      total: 3913
      used: 247
    swap:
      cached: 0
      free: 0
      total: 0
      used: 0
  ansible_memtotal_mb: 3913
  ansible_mounts:
  - block_available: 1944462
    block_size: 4096
    block_total: 2443614
    block_used: 499152
    device: /dev/vda1
    fstype: ext4
    inode_available: 2493526
    inode_total: 2529792
    inode_used: 36266
    mount: /
    options: rw,relatime
    size_available: 7964516352
    size_total: 10009042944
    uuid: b6b389b4-241c-41b4-85e7-52e813d9eeb7
  ansible_nodename: debian
  ansible_os_family: Debian
  ansible_pkg_mgr: apt
  ansible_proc_cmdline:
    BOOT_IMAGE: /boot/vmlinuz-6.1.0-43-amd64
    console:
    - tty0
    - ttyS0,115200
    gfxpayload: text
    no_timer_check: true
    nofb: true
    nomodeset: true
    ro: true
    root: LABEL=cloudimg-rootfs
  ansible_processor:
  - '0'
  - GenuineIntel
  - Intel Xeon Processor (Icelake)
  - '1'
  - GenuineIntel
  - Intel Xeon Processor (Icelake)
  ansible_processor_cores: 1
  ansible_processor_count: 2
  ansible_processor_nproc: 2
  ansible_processor_threads_per_core: 1
  ansible_processor_vcpus: 2
  ansible_product_name: OpenStack Nova
  ansible_product_serial: NA
  ansible_product_uuid: NA
  ansible_product_version: 29.2.1
  ansible_python:
    executable: /usr/bin/python3
    has_sslcontext: true
    type: cpython
    version:
      major: 3
      micro: 2
      minor: 11
      releaselevel: final
      serial: 0
    version_info:
    - 3
    - 11
    - 2
    - final
    - 0
  ansible_python_version: 3.11.2
  ansible_real_group_id: 1000
  ansible_real_user_id: 1000
  ansible_selinux:
    status: disabled
  ansible_selinux_python_present: true
  ansible_service_mgr: systemd
  ansible_ssh_host_key_dsa_public: AAAAB3NzaC1kc3MAAACBAPTgNUO9i1p1rLe9XsEq5g2UPkiu2IT3pmWfIAZ2boOSIp6quM+QtieK00FmsRteDqzOhFo5WcEMtj5MUfXF49g3ZIsv6ZBRYCcTQqLF0zCbkDA2AyVpnJ+jkASFIF1gvX19SJ5haVNkrq19PSCI5wrRxVWXvuQzQOTB/n5fDIEpAAAAFQDp+RyTxaikxFnoLBwdvKhh2UV0wQAAAIEA4hxTIslZgxaw/ICo0tNikaGUIH3PgEWGRf5/DuwtoGrbytTwlcdA2JxSDA1DVeAK9Nx04R5pYaNDo3pizPkiBkcoG9YDqqfnMabM/EI1pLHWph6syPOGbebojCU5OH3nXxA+oP5RLyobcPTS0xqLsguSvd1F1pIayQxRR2SMH5YAAACAB6XKvB0qKEdAo3vi93CkMHpjxipK5CuZjYx4aJIZ4xEgMWHB56yLLTbxbjU7o+MpoGoK1R7oxx/qr+0szWSjlBYBTKuK1uSOzcoWO2Xy1CAbK/yikRTjz8GJv5mKmmB6QtZ1M4f6AewHHYta8EYSJ8rzVwgJA5Y1nr2z7F+oyGs=
  ansible_ssh_host_key_dsa_public_keytype: ssh-dss
  ansible_ssh_host_key_ecdsa_public: AAAAE2VjZHNhLXNoYTItbmlzdHAyNTYAAAAIbmlzdHAyNTYAAABBBFtQ0NXbhBZN/SVwqHLVTFqtIFX3dhQzwLU5ALPX/mLRag64zeQcqg5iP3bnYh02inryR5XfE/wMndFnS+BsVTQ=
  ansible_ssh_host_key_ecdsa_public_keytype: ecdsa-sha2-nistp256
  ansible_ssh_host_key_ed25519_public: AAAAC3NzaC1lZDI1NTE5AAAAIGS3eHtk3boKBy3bvxDq+/og5LbbG2pWbp7Pgp737180
  ansible_ssh_host_key_ed25519_public_keytype: ssh-ed25519
  ansible_ssh_host_key_rsa_public: AAAAB3NzaC1yc2EAAAADAQABAAABgQDKhXxj8Dbd6twUObzZO8KbRo4EBhfBNQQl6ZzADem4w/W0wtyYrxDx5gceONKK+G8IE0mtuBa6yTO1xSkES0oWxiKzWsR5vhwjH8hQkBbBuQwTaGvDL2Su3jADib+jTBaJy6fuCF8CS7eTqNfBkqfYKgNVUCRryYpbes/vDa83KipTcIfAz2QQw7a7Ekn4rzg4KUTN4gGRwbix5aYRWn7/gVt0lrOkaqv+aiu1msDv5cgHd3lJObdCJwIJFednh/AoSRNJaslQl3ChPT89CztZ7eVxUVczv1n6ri8QtsXiY0Vtz3DU1NZSqAchuF11XMFY2LXoAbg5E7fjXoVqUBmzuUes+29/no7nYaZWc3ZiyTwRztPq9tQj+QuqTogrLBi1x4mLvQfMuOD2uwXLaWjNI6vqfQGddKtxjg+tus85Z5dFdkcTLygiOxO1y9rHcxCGQ9c7t8jPBdviU6YveaTxq6xrwfITrKy4AGCxyqnRUv363kyqCn1YVOht+Nkb24s=
  ansible_ssh_host_key_rsa_public_keytype: ssh-rsa
  ansible_swapfree_mb: 0
  ansible_swaptotal_mb: 0
  ansible_system: Linux
  ansible_system_capabilities:
  - ''
  ansible_system_capabilities_enforced: 'True'
  ansible_system_vendor: OpenStack Foundation
  ansible_uptime_seconds: 37
  ansible_user_dir: /home/zuul
  ansible_user_gecos: ''
  ansible_user_gid: 1000
  ansible_user_id: zuul
  ansible_user_shell: /bin/bash
  ansible_user_uid: 1000
  ansible_userspace_architecture: x86_64
  ansible_userspace_bits: '64'
  ansible_virtualization_role: guest
  ansible_virtualization_tech_guest:
  - openstack
  ansible_virtualization_tech_host:
  - kvm
  ansible_virtualization_type: openstack
  gather_subset:
  - all
  module_setup: true
changed: false
failed: false
